
/* customize for body */ 
body { background-color:#ffffff} 
.box-content { color:#454545} 
body a,body #page a { color:#a3a0a3} 

/* customize for topbar */ 
#topbar { background-color:#000000} 
#topbar,#topbar .btn-dropdown span { color:#ffffff} 
.btn-top .form-control,.btn-group .dropdown-menu,#search .input-search { background-color:#0823cf} 
.btn-top .form-control { border-color:#ffffff} 
#topbar .fa,#topbar .btn.btn-theme-normal .fa,#search .fa,.btn-group .item-symbol { color:#ffffff} 

/* customize for header-main */ 
#header-main { background-image:url(../../image/pattern/pattern6.png)} 

				#header-main,#header-main h1,#header-main h2,#header-main h3,#header-main h4,#header-main h5,#header-main h6,.support .box-services
			 { color:#000000} 
#header-main a,#header-main #cart a .fa { color:#006bb3} 
.support .box-services span { background-color:#ffffff} 
.support .box-services span { border-color:#2436ff} 
.support .box-services span i { color:#2c47f5} 

/* customize for pav-mainnav */ 
#pav-mainnav,#pav-mainnav .navbar-default { background-color:#000000} 
#pav-mainnav p,#pav-mainnav .widget-html,.pav-megamenu h1, .pav-megamenu h2, .pav-megamenu h3, .pav-megamenu h4, .pav-megamenu h5, .pav-megamenu h6 { color:#000000} 

				
					.pav-megamenu .navbar-nav &gt; li &gt; a, .pav-megamenu .navbar-nav &gt; li &gt; a &gt; .caret,.pav-megamenu .navbar-nav &gt; li &gt; a span
								
			 { color:#2c47f5} 
#pav-mainnav .dropdown-menu li a, #pav-mainnav .dropdown-menu a { color:#2c47f5} 
#pav-mainnav .navbar .navbar-nav .dropdown-menu { background-color:#000000} 

/* customize for pav-verticalmenu */ 
#pav-verticalmenu .box-heading { background-color:#2c47f5} 

				.shapes.round
			 { background-color:#2c47f5} 

				
					.verticalmenu .navbar-nav &gt; li &gt; a, .verticalmenu .navbar-nav &gt; li &gt; a &gt; .caret,.verticalmenu .navbar-nav &gt; li &gt; a span
								
			 { color:#2c47f5} 

				#pav-verticalmenu .box-content,#pav-verticalmenu .navbar-nav &gt; li
			 { border-color:#0970a8} 

/* customize for footer-center */ 
#footer .footer-top .custom { background-color:#000000} 
#footer { background-color:#000000} 
#powered { background-color:#ffffff} 
#footer { background-image:url(../../image/pattern/pattern13.png)} 

				ul.social li span				
			 { border-color:#ffffff} 
#footer a { color:#b3b3b3} 

/* customize for product */ 

				.btn.btn-shopping-cart .fa,.product-block .product-icon
			 { color:#052ae8} 

				.btn.btn-shopping-cart
			 { color:#ffffff} 

				.btn.btn-shopping-cart
			 { background-color:#7d7d7d} 
.product-block .pav-colorbox,.product-block .product-zoom { background-color:#7d7d7d} 
